=== debian/control ===
Source: libfile-readbackwards-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-readbackwards-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-readbackwards-perl.git
Homepage: https://metacpan.org/release/File-ReadBackwards

Package: libfile-readbackwards-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for reading a file backwards by lines
 File::ReadBackwards reads a file backwards line by line. It is simple to use,
 memory efficient and fast. It supports both an object and a tied handle
 interface.
 .
 It is intended for processing log and other similar text files which
 typically have their newest entries appended to them. By default files
 are assumed to be plain text and have a line ending appropriate to the
 OS. But you can set the input record separator string on a per file
 basis.
