=== debian/watch ===
version=3
https://metacpan.org/release/File-ReadBackwards   .*/File-ReadBackwards-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
