## libfile-readbackwards-perl 1.06

=== debian/changelog ===
libfile-readbackwards-perl (1.06-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.06.
  * Drop 01-spelling-error.diff, applied upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 11:58:18 +0200
