=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>
 Section: perl
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-readbackwards-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-readbackwards-perl.git
 Homepage: https://metacpan.org/release/File-ReadBackwards
+Rules-Requires-Root: no
 
 Package: libfile-readbackwards-perl
 Architecture: all
