=== debian/watch ===
version=4
https://metacpan.org/release/File-ReadBackwards   .*/File-ReadBackwards-v?@ANY_VERSION@@ARCHIVE_EXT@$
